/*	css
	~ by a ninja
	!haiyah
*/

/* @group Base Tags */

* {
	margin: 0;
	padding: 0;
}

a img {
	border: none;
}

a {
	outline: none;
}

html {
	height: 100%;
	margin-bottom: 1px;
	background: #272f4c;
}

body {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.wrap {
	margin: 0 auto;
	text-align: left;
	width: 945px;
}

/* @end */

/* @group Header */

#header {
	height: 123px;
	background: #313C69 url(images/bg-header.jpeg) no-repeat center top;
}

#header .link-help {
	text-transform: uppercase;
	color: #fff;
	font: 9px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: right;
	width: 120px;
	float: right;
	padding-top: 10px;
}

* html #header .link-help {
	width: 130px;
}

#header .link-help a {
	color: #fff;
	vertical-align: middle;
	line-height: 15px;
	height: 15px;
	margin-left: 5px;
	text-decoration: none;
	display: inline;
	float: left;
}

#header a.logo {
	padding-top: 15px;
	width: 189px;
	height: 94px;
	margin: 0 auto;
	display: block;
	font-size: 1px;
	text-indent: -9999px;
	background: url(images/logo.png) no-repeat left bottom;
}

*+html #header a.logo {
	clear: both;
	padding-top: 0;
}

* html #header a.logo {
	clear: both;
	padding-top: 0;
}

/* @end */

/* @group Navigation */

#navigation {
	height: 41px;
	background: url(images/bg-nav.jpg) repeat-x left top;
}

#navigation ul {
	list-style: none;
	padding: 1px 28px 0;
	margin: 0 auto;
	display: table;
}

#navigation ul li {
	float: left;
	border-right: 1px solid #48537a;
	position: relative;
}

#navigation ul li:first-child {
	border-right: none;
}

#navigation ul li a {
	float: left;
	display: block;
	text-decoration: none;
	line-height: 40px;
	height: 40px;
	text-transform: uppercase;
	font-size: 16px;
	color: #fff;
	padding: 0 20px;
}

#navigation ul li:hover a, #navigation ul li a:hover, #navigation ul li.current a {
	background: #e6e9f4;
	color: #3b4779;
}

#navigation ul li ul {
	display: none;
}

#navigation ul li:hover ul {
	display: block;
	position: absolute;
	top: 40px;
	left: 0;
	width: 249px;
	border: 1px solid #48537a;
	border-width: 0px 1px 1px;
	padding: 0;
}

#navigation ul li:hover ul li {
	display: block;
	width: 249px;
	border-right: none;
}

#navigation ul li:hover ul li a {
	display: block;
	padding: 0 33px;
	font-size: 14px;
	width: 183px;
	background: #e6e9f4 url(images/bg-drop-down.jpg) no-repeat 20px 15px;
	color: #3b4779;
}

#navigation ul li ul li ul {
	display: none !important;
}

#navigation ul li ul li:hover ul {
	display: block !important;
	position: absolute;
	top: 0;
	left: 249px;
}

/* @end */

/* @group Content */

#content {
	
}

#content .wrap {
	
}

* html #content .wrap {
	width: 976px;
}

#content .mast {
	_width: 912px;
	_margin: 0 auto;
	background: #e6e9f4;
	padding: 25px 16px 16px;
}

#content .main-links {
	width: 922px;
	height: 127px;
	background: url(images/bg-main-links.jpg) no-repeat left top;
	margin-left: -15px;
	padding: 15px 27px;
	_margin: 0 auto;
}

#content .main-links a {
	display: block;
	float: left;
	font-size: 1px;
	text-indent: -99999px;
	height: 103px;
}

#content .main-links a.link1 {
	background: url(images/link1.jpg) no-repeat left top;
	width: 299px;
	margin-right: 17px;
}

#content .main-links a.link2 {
	background: url(images/link2.jpg) no-repeat left top;
	width: 286px;
	margin-right: 17px;
}

#content .main-links a.link3 {
	background: url(images/link3.jpg) no-repeat left top;
	width: 300px;
}

/* @group Container */

#content .cont-top {
	_width: 945px;
	_margin: 0 auto;
	background: #e6e9f4 url(images/bg-container-top.jpg) no-repeat left bottom;
}

#content .container {
	background: url(images/bg-container.jpg) repeat-y left top;
	padding: 15px 27px 20px;
	_width: 892px;
	_margin: 0 auto;
}

#content .subpage {
	padding-left: 47px;
	_width: 872px;
}

#content .container .main {
	float: left;
	width: 580px;
}

#content .subpage .main {
	width: 537px;
}

#content .container .main p.post-info {
	color: #e45b00;
	text-transform: uppercase;
	font: 10px Verdana, "Lucida Grande", Lucida, sans-serif;
	border-bottom: 1px solid #d9d9d9;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

#content .container .main h1 {
	color: #3b4779;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: normal;
}

#content .container .main h2 {
	color: #3b4779;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: normal;
}
#content .container .main ul {
	padding-left: 15px;
	list-style-type: square;
}

#content .container .main .alignright {
	float: right;
	padding: 0 0 10px 10px;
}

#content .container .main p, #content .container .main ul, #content .container .main ol {
	color: #2b355d;
	font-size: 12px;
	line-height: 1.4;
	padding-bottom: 20px;
}

#content .container .main p.more-link {
	color: #737c9f;
	text-transform: uppercase;
	font: 10px Verdana, "Lucida Grande", Lucida, sans-serif;
	background: url(images/bg-more.jpg) no-repeat left center;
	padding-left: 15px;
	padding-bottom: 0;
}

#content .container .main p.more-link a {
	color: #ff7c2c;
}

#content .container .main .contact-form {
	font-size: 12px;
	color: #404040;
}

#content .container .main .contact-form p {
	padding-bottom: 15px;
}

#content .container .main .contact-form p.legendd {
	padding-bottom: 20px;
	font-size: 10px;
}

#content .container .main .contact-form .required_l {
	color: red;
}

#content .container .main .contact-form p label {
	text-align: left;
	display: block;
	line-height: 20px;
}

#content .container .main .contact-form p label.radio-lbl {
	float: none;
	display: inline;
	text-align: left;
	width: auto;
}

#content .container .main .contact-form p .radio-wrap {
	float: left;
	width: 400px;
}

#content .container .main .contact-form p input, #content .container .main .contact-form p textarea {
	width: 315px;
	padding: 2px;
	font-size: 12px;
	color: #404040;
	font-family: inherit;
}

#content .container .main .contact-form p input.rdio {
	width: auto;
}

#content .container .main .contact-form p textarea {height: 150px;}

#content .container .main .contact-form p.submit-btn {
	
}

#content .container .main .contact-form p.submit-btn button {
	width: 74px;
	height: 21px;
	color: #fff;
	font-family: inherit;
	background: #272F4C;
	border: none;
	cursor: pointer;
}



#content .container .sidebar {
	float: right;
	width: 287px;
}

#content .subpage .sidebar {
	width: 314px;
}

#content .container .sidebar .side-nav {
	background: url(images/bg-side-nav.jpg) no-repeat left bottom;
	padding: 0 17px 17px;
	margin-bottom: 10px;
}

#content .container .sidebar .side-nav ul {
	list-style: none;
	text-transform: uppercase;
	font-size: 17px;
}

#content .container .sidebar .side-nav ul li {
	
}

#content .container .sidebar .side-nav ul li a {
	display: block;
	color: #fff;
	text-decoration: none;
	background: #4b5479;
	width: 254px;
	height: 33px;
	line-height: 33px;
	padding: 0 13px;
	margin-bottom: 4px;
}

#content .container .sidebar .side-nav ul li ul li a {
	padding: 0 6px 0 20px !important;
}

#content .container .sidebar .side-nav ul li a:hover {
	color: #4b5479;
	background: #d4d9e6;
}

#content .container .sidebar .side-nav ul li a span {
	background: url(images/bg-side-nav-a.jpg) no-repeat right center;
	padding-right: 20px;
}

#content .container .sidebar .side-nav ul li a:hover span {
	background: url(images/bg-side-nav-a-hover.jpg) no-repeat right center;
	padding-right: 20px;
}

#content .container .sidebar .twit-box {
	font-size: 12px;
	color: #2b355d;
	width: 287px;
	margin: 0 auto;
}

#content .container .sidebar .twit-box h3 {
	height: 37px;
	width: 100%;
	font-size: 1px;
	text-indent: -99999px;
	background: url(images/head-ne.jpg) no-repeat left top;
}

#content .container .sidebar .twit-box ul {
	list-style: none;
	padding: 15px 9px 0;
	border-bottom: 1px solid #b8c1de;
	margin-bottom: 15px;
}

#content .container .sidebar .twit-box ul li {
	padding-bottom: 15px;
}

#content .container .sidebar .twit-box ul li a {
	text-decoration: none;
	color: #2b355d;
}

#content .container .sidebar .follow-box {
	width: 287px;
	margin: 0 auto;
}

#content .container .sidebar .follow-box span {
	color: #42476a;
	text-transform: uppercase;
	font: 10px Verdana, "Lucida Grande", Lucida, sans-serif;
	float: left;
	width: 140px;
	padding-left: 10px;
	padding-right: 50px;
}

/* @end */



#content .foot-start {
	_width: 891px;
	_margin: 0 auto;
	background: #e6e9f4 url(images/bg-foot-s.jpg) no-repeat left top;
	padding: 15px 27px;
	color: #353745;
	text-transform: uppercase;
	font: 10px Verdana, "Lucida Grande", Lucida, sans-serif;
	letter-spacing: 0.1em;
}

#content .foot-start a {
	color: #353745;
	text-decoration: none;
}

#content .foot-start .copy-note{
	float: left;
	width: 500px;
}

#content .foot-start .design-note{
	float: right;
	width: 300px;
	text-align: right;
}

/* @end */

/* @group Footer */

#footer {
}

#footer .wrap {
	_width: 943px;
	background: url(images/bg-foot.jpg) no-repeat left top;
	padding-top: 20px;
}

#footer .company-info {
	float: left;
	color: #ffffff;
	font-size: 11px;
	width: 450px;
	padding-top: 20px;
}

#footer .company-info a {
	color: #fff;
	text-decoration: none;
}

#footer .company-info .foot-logo {
	float: left;
	width: 113px;
	padding-right: 24px;
}

#footer .foot-links {
	width: 100px;
	float: right;
	color: #ced4e4;
}

#footer .foot-links a {
	text-decoration: none;
	color: #ced4e4;
}

#footer .foot-links .fl {
	float: left;
	width: 115px;
	padding-right: 10px;
}

#footer .foot-links .fl h3 {
	font-size: 15px;
	font-weight: normal;
	text-transform: uppercase;
	padding-bottom: 5px;
}

#footer .foot-links .fl ul {
	list-style: none;
	font: 11px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#footer .foot-links .fl ul li {
	padding-bottom: 2px;
}

/* @end */
















/* @group Clearer */

.clearer {clear: both;}

.container:after, .foot-start:after, .foot-links:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}

.container, .foot-start, .foot-links {
	min-height: 1px;
}

* html .container, * html .foot-start, * html .foot-links {
	height: 1%;
}

/* @end */
